/* Getting the new tags to behave */
article, aside, audio, 
canvas, command, 
datalist, details, 
embed, 
figcaption, figure, footer, 
header, hgroup, 
keygen, 
meter, 
nav, 
output, 
progress, 
section, source, 
video {
	display:block;
}
mark, 
rp, rt, ruby, 
summary, 
time {
	display:inline;
}
blockquote {text-indent: 20px;padding: 1% 10% 10% 21%;}
a:link {text-decoration:underline; }
a.emaillink:link  {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}

a:link.text {color: #1182DB; font-weight: bold;}
a:visited.text {color: #1182DB;}


#main > header > div.nav-box.jap > nav > ul > li > a {
	font-size: 95%;
}

footer p {color:#E0DDDD;}

/* package page ======================================================== */
.fare {margin-right: 10px;}

	.white,.grey {
				float:left;
			}
	
	.white p,.grey p{
			    margin-left: 5px;
			}

	#content .imagebox a.link2 {
	margin-bottom: 7px;
	}



	.white, .grey {
    background-color: #ffffff;
    padding: 10px;
    border: solid 1px #cccccc;
    margin-bottom: 20px;
    border-radius: 5px;
    }

.grey {
			background-color:#F8FBFF;
		}

	.imagebox {
				float:right; width: 240px;
			}
	#content .link2 {
				float: left;
    			margin: 10px 0 0 68px;
    			}
table.packagestable {
width: 230px;
margin-left: 5px;
text-align: center;
}
/* Global properties ======================================================== */

body { 

	background-repeat:no-repeat;
	background-position:center top;
	background-image:url(../images/body-bg.jpg);
	background-attachment:fixed; 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#444444;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}
html { 
	min-width:967px;
}
html, 
body { 
	height:100%;
}

table#table1.normal tbody tr td {padding:8px; font-size: 16px;color:#444444;}
/* Global Structure ============================================================= */
.clearit {
	float: left;
	height:60px;
}
#main {
	margin:0 auto;
	width:967px;
	font-size:.75em;
	padding-bottom: 15px;
}

/* Header */
header {
	position:relative;
}

/* Sidebar */
aside {
	width:227px;
	float:right;
	margin-right:0px;
	padding-bottom:33px;
}

.homeaside {
	width:270px;
	float:right;
	margin-right:0px;
	padding-bottom:33px;
}

/* Content */
section#content {
	float:left;
	width:675px;
	padding-top:6px;
	margin-left: 15px;
}
section#content-gall {
	float:left;
	padding-top:6px;
	margin-left: 15px;
}
section#newhomecontent {
	float:left;
	width:100%;
	padding-top:6px;
	margin-left: 15px;
}

/* Footer */
footer {
	padding-left:3px;
	color:#BBBBBB;
	float: left;
	width:99.4%;
}

footer .fleft a {color:#12b7f4;}
        

.contentimage {
border-radius: 3px;
margin-top: 14px;
margin-left: 8px;
padding: 5px;
background-color: #ffffff;
border: solid 1px #CACACA;
}
.homethumb {
border-radius: 3px;
margin-top: 14px;
padding: 5px;
background-color: #ffffff;
border: solid 1px #D8D8D8;
}


/* Left & Right alignment */

.fleft { 
	float:left;
}
.fright { 
	float:right;
}
.clear { 
	clear:both;
}

.col-1, 
.col-2, 
.col-3 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}	

.wrapper { 
	overflow:hidden;
}



/*----- form defaults -----*/
input, 
select, 
textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

fieldset {
	border:0;
}

/*----- lists -----*/

.banners {
	width:100%;
	overflow:hidden;
	padding-bottom:15px;
}
.banners li {
	float:left;
	padding-left:4px;
}

.list li {
	font-size:1.17em;
	padding:0 0 19px 22px;
	background:url(../images/marker.png) no-repeat left 2px;
} 
.list li.last {
	padding-bottom:0;
}

.list1 li {
	width:100%;
	overflow:hidden;
	padding-bottom:27px;
}
.list1 li img {
	float:left;
	margin-right:22px;
}

.column-list {
	width:100%;
	overflow:hidden;
}
.column-list li {
	float:left;
	width:203px;
	margin-right:27px;
}
.column-list li.last {
	margin:0;
}
.column-list li img {
	margin-bottom:18px;
}

.column-newlist li {
	float:left;
	width:270px;
	margin-right:45px;
	text-align: justify;
	text-justify: inter-word;
}
.column-newlist li.last {
	margin:0;
}
.column-newlist li img {
	margin-bottom:18px;
}
#newhomecontent .link2 {
	float:left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
background: rgb(70,199,241); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(70,199,241,1) 0%, rgba(64,196,244,1) 19%, rgba(58,195,241,1) 25%, rgba(50,192,240,1) 47%, rgba(10,180,241,1) 50%, rgba(2,170,232,1) 53%, rgba(0,167,230,1) 56%, rgba(0,162,231,1) 72%, rgba(0,153,223,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,199,241,1)), color-stop(19%,rgba(64,196,244,1)), color-stop(25%,rgba(58,195,241,1)), color-stop(47%,rgba(50,192,240,1)), color-stop(50%,rgba(10,180,241,1)), color-stop(53%,rgba(2,170,232,1)), color-stop(56%,rgba(0,167,230,1)), color-stop(72%,rgba(0,162,231,1)), color-stop(100%,rgba(0,153,223,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c7f1', endColorstr='#0099df',GradientType=0 ); /* IE6-9 */


}


.events-list {
	width:100%;
	overflow:hidden;
}
.events-list li {
	float:left;
	line-height:1.5em;
	width:320px;
	margin-right:25px;
	padding-bottom:20px;
	color: #494949;
}
.events-list li.alt {
	margin-right:0;
}
.events-list li img {
	float:left;
	margin-right:11px;
}

.testimonials li {
	line-height:1.5em;
	padding-bottom:18px;
}		
.testimonials li cite {
	font-style:normal;
}
.testimonials li h5 {
	text-align:right;
	margin:0;
	padding-top:6px;
}

/*----- other -----*/
.blue {color:#0c55a4;}
.bold {font-weight: bold;}

.img-indent { 
	margin:0 0 20px 0; 
}

.extra-wrap { 
	overflow:hidden;
}

p {
	margin-bottom:16px;
	line-height:18px;
	font-size: 12px;
	color:#494949;
}

table tbody tr td p {
	margin-bottom:16px;
	line-height:18px;
	font-size: 14px;
	color:#494949;
	
}
table tbody tr td {
	vertical-align: middle; 
}

dl {
	line-height:1.5em;
}
dl dt {
	font-weight:bold;
	color:#4b4b4b;
	margin-bottom:6px;
}
dl dd {
	padding-bottom:20px;
}
dl dd.last {
	padding:0;
}

.address dd { 
	clear:both;
}
.address dd span { 
	float:left;
	width:96px;
}
.address dd a {
	font-size:1.17em;
}

address {
	font-style:normal;
	line-height:1.5em;
}
address a {
	font-size:1.17em;
}
address span {
	float:left;
	width:103px;
}



/*----- txt, links, lines, titles -----*/
ul.contentlist {margin-left: 30px;list-style-type: circle;}
ul.terms {margin-left: 30px;list-style-type: disc;}

.ta-static {padding: 10px 0px 10px 30px; 
			background-color:#e0ecd6; 

		    margin-bottom:10px;
		    border: solid 1px #DDDDDD;
}

a {

	outline:none;
}


h1 {
	font-size:26px;
	margin-bottom: 30px;
	margin-top: 5px;
	font-weight:normal;
	color: #444444;

}
h3 {
	font-size:18px;
	margin-bottom: 10px;
	margin-top: 5px;
	font-weight:normal;
	color: #444444;
	line-height: 26px;

}
h1 a {
	color:#fff;
	text-decoration:none;
}
h1 strong {
	font-size:55px;
	line-height:1.2em;
	letter-spacing:-2px;
	top:-37px;
	position:relative;
}
h2 {
	font-size:18px;
	line-height:1.2em;
	letter-spacing:-1px;
	font-weight:normal;
}
h5 {
	font-size:12px;
	line-height:18px;
	color:#4b4b4b;
	margin-bottom:6px;
}
h5 a {
	color:#4b4b4b;
}

.borderbox {border:solid 1px #cccccc; padding:5px;}
.floatleft {float:left;}
.floatright {float:right;}
.marginright {margin-right:10px;}
.marginleft {margin-left:10px;}
.marginbottom {margin-bottom:20px;}

.mapbox {width:220px; height:140px; margin-left:5px; overflow:hidden;}


.txt1 {
	font-size:1.17em;
}

.rss {
	position:absolute;
	right:18px;
	top:18px;
	background:url(../images/rss.gif) no-repeat right top;
	padding:10px 45px 8px 0;
	color:#7d7d7d;
	text-decoration:none;
	font-size:1.17em;
	text-transform:uppercase;
}
.rss:hover {
	text-decoration:underline;
}

.link1 { 
	display:block;
	position:relative;
	float:left;
	background-repeat:no-repeat;
	background-position:right top;
	background-image:url(../images/link1-right.png);
	color:#fff;
	line-height:1.2em;
	text-transform:uppercase; 
	text-decoration:none;
	cursor:pointer;
}
.link1 span {
	display:block;
	float:left;
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(../images/link1-left.png);
	padding:0 10px;
}
.link1 b {
	background-repeat:repeat-x;
	background-position:left top; 
	background-image:url(../images/link1-bgd.png); 
	padding:8px 7px 9px 7px;
	display:block;
	float:left; 
}
.link1:hover b {
	text-decoration:underline;
}

.link2 {
	padding: 8px 12px 8px 12px;
	text-align:center;
	color:#fff;
	text-decoration:none;
	display:block;
	float:right;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	overflow:hidden;
	background-repeat:no-repeat;
	background-position:left top;
	background:url(../images/link2-bg1.png);
	border: 1px solid rgb(49,170,241);
	color: #fff;
	font-size: 14px;
}
.link2:link {
	text-decoration:none;
}
.link2:hover {
	text-decoration:underline;
}
.contactdetails {
	margin-top:20px; 
	float:left; 
	margin-bottom:20px; 
	margin-left:30px; 
	color:#000000; 
	font-size:14px; 
	margin-top:42px;
}
/* bookonline (inspired by okcupid iphone interface)
*******************************************************************************/
.enquiresubmit {
background: rgb(70,199,241); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(70,199,241,1) 0%, rgba(64,196,244,1) 19%, rgba(58,195,241,1) 25%, rgba(50,192,240,1) 47%, rgba(10,180,241,1) 50%, rgba(2,170,232,1) 53%, rgba(0,167,230,1) 56%, rgba(0,162,231,1) 72%, rgba(0,153,223,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,199,241,1)), color-stop(19%,rgba(64,196,244,1)), color-stop(25%,rgba(58,195,241,1)), color-stop(47%,rgba(50,192,240,1)), color-stop(50%,rgba(10,180,241,1)), color-stop(53%,rgba(2,170,232,1)), color-stop(56%,rgba(0,167,230,1)), color-stop(72%,rgba(0,162,231,1)), color-stop(100%,rgba(0,153,223,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c7f1', endColorstr='#0099df',GradientType=0 ); /* IE6-9 */


	border: 1px solid rgb(186,225,246);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;


	color: #fff;
	font-size: 18px;
	

	text-decoration: none;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	width: 200px; 
	height: 35px;
	cursor: pointer;

}

a.bookinglink {text-decoration:none;}
.bookonline {
	background: rgb(249,195,99); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,195,99,1) 0%, rgba(247,157,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,195,99,1)), color-stop(100%,rgba(247,157,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c363', endColorstr='#f79d2b',GradientType=0 ); /* IE6-9 */

	min-width: 180px;
	height:69px; 
	margin:10px 0px 10px 0px; 
	background-color:#000000;
	border: 1px solid rgb(186,225,246);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	color: #fff;
	font-size: 22px;
	font-weight: bold;
	line-height:45px;
	text-decoration: none;
	text-align: center;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);

}
.bookonline:hover {
	background: rgb(249,195,99); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(249,195,99,1) 0%, rgba(247,157,43,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,195,99,1)), color-stop(100%,rgba(247,157,43,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(249,195,99,1) 0%,rgba(247,157,43,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c363', endColorstr='#f79d2b',GradientType=0 ); /* IE6-9 */
	cursor: pointer; 
}

	.bookonline:active {
	-webkit-box-shadow: inset 0 0 20px 0 #ffffff, 0 1px 0 white;
	box-shadow: inset 0 0 20px 0 #ffffff, 0 1px 0 white;
}


button.enquire {
cursor: pointer;
background: rgb(70,199,241); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(70,199,241,1) 0%, rgba(64,196,244,1) 19%, rgba(58,195,241,1) 25%, rgba(50,192,240,1) 47%, rgba(10,180,241,1) 50%, rgba(2,170,232,1) 53%, rgba(0,167,230,1) 56%, rgba(0,162,231,1) 72%, rgba(0,153,223,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,199,241,1)), color-stop(19%,rgba(64,196,244,1)), color-stop(25%,rgba(58,195,241,1)), color-stop(47%,rgba(50,192,240,1)), color-stop(50%,rgba(10,180,241,1)), color-stop(53%,rgba(2,170,232,1)), color-stop(56%,rgba(0,167,230,1)), color-stop(72%,rgba(0,162,231,1)), color-stop(100%,rgba(0,153,223,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c7f1', endColorstr='#0099df',GradientType=0 ); /* IE6-9 */


			border: 1px solid rgb(49,170,241);

			-webkit-border-radius: 5px;
			-moz-border-radius: 5px;
			border-radius: 5px;
			width: 140px;
			height: 35px;
			margin: 7px 0px 10px 0px;
			float: right;
			line-height: 1px;
			color: #fff;
			font-size: 14px;


			text-decoration: none;
			text-align: center;
			text-shadow: 0 1px 1px rgba(0,0,0,.3);
			width: 150px; 
		}
































		/*==================boxes====================*/
		.nav-box {
			width:100%;
			position:relative;
			padding-bottom:0px;
			margin-top:-23px;
		}
		.nav-box .left {
			padding-left:20px;
			background:url(../images/nav-box-left.png) no-repeat left top;
		}
		.nav-box .right {
			padding-right:20px;
			background:url(../images/nav-box-right.png) no-repeat right top;
		}
		.nav-box nav {
			height:60px;

			margin-bottom: 25px;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
			background-color:#e3f2fa; /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(253,255,254,1) 37%, rgba(234,245,251,1) 55%, rgba(199,231,246,1) 77%, rgba(182,220,241,1) 92%, rgba(179,221,243,1) 93%, rgba(181,222,244,1) 95%, rgba(182,220,239,1) 97%, rgba(188,225,244,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(37%,rgba(253,255,254,1)), color-stop(55%,rgba(234,245,251,1)), color-stop(77%,rgba(199,231,246,1)), color-stop(92%,rgba(182,220,241,1)), color-stop(93%,rgba(179,221,243,1)), color-stop(95%,rgba(181,222,244,1)), color-stop(97%,rgba(182,220,239,1)), color-stop(100%,rgba(188,225,244,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,255,254,1) 37%,rgba(234,245,251,1) 55%,rgba(199,231,246,1) 77%,rgba(182,220,241,1) 92%,rgba(179,221,243,1) 93%,rgba(181,222,244,1) 95%,rgba(182,220,239,1) 97%,rgba(188,225,244,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,255,254,1) 37%,rgba(234,245,251,1) 55%,rgba(199,231,246,1) 77%,rgba(182,220,241,1) 92%,rgba(179,221,243,1) 93%,rgba(181,222,244,1) 95%,rgba(182,220,239,1) 97%,rgba(188,225,244,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(253,255,254,1) 37%,rgba(234,245,251,1) 55%,rgba(199,231,246,1) 77%,rgba(182,220,241,1) 92%,rgba(179,221,243,1) 93%,rgba(181,222,244,1) 95%,rgba(182,220,239,1) 97%,rgba(188,225,244,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(253,255,254,1) 37%,rgba(234,245,251,1) 55%,rgba(199,231,246,1) 77%,rgba(182,220,241,1) 92%,rgba(179,221,243,1) 93%,rgba(181,222,244,1) 95%,rgba(182,220,239,1) 97%,rgba(188,225,244,1) 100%); /* W3C */
			*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#bce1f4',GradientType=0 ); /* IE6-9 */

		}
		.nav-box nav ul {
			padding-top: 8px;

			float: left;
			padding-left: 15px;
		}


		.nav-box nav ul li:hover a,
		.nav-box nav ul li:hover {
			color: #ffffff;
		}



		.nav-box nav ul li {
			margin-right: 15px;
		}


		.nav-box nav ul li ul li:hover a,
		.nav-box nav ul li ul li:hover {
			color: #ffffff;
		}

		.nav-box nav ul li {
			float:left;
			z-index: 100;
			line-height:10px;
			letter-spacing:-1px;
			text-shadow:#fff 1px 1px;
			color:#535353;
			display:block;
			float:left;
			cursor:pointer;
			text-shadow: #fff 1px 1px;
			text-decoration:none;
			display:block;
			float:left;		
			padding: 17px;
	
		}
		.nav-box nav ul li:hover,
		.nav-box nav ul li.active {
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
			color:#ffffff;
			text-shadow: #fff 0px 0px;
			background: rgb(147,229,249); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(147,229,249,1) 0%, rgba(138,224,248,1) 14%, rgba(126,222,248,1) 24%, rgba(125,218,247,1) 26%, rgba(121,218,246,1) 31%, rgba(109,216,246,1) 38%, rgba(105,212,245,1) 45%, rgba(98,209,245,1) 48%, rgba(69,202,243,1) 50%, rgba(63,200,241,1) 55%, rgba(56,196,241,1) 62%, rgba(57,193,240,1) 64%, rgba(49,192,239,1) 69%, rgba(33,189,239,1) 86%, rgba(26,188,238,1) 100%); /* FF3.6+ */
			background: -webkit-linear-gradient(top,  rgba(147,229,249,1) 0%,rgba(138,224,248,1) 14%,rgba(126,222,248,1) 24%,rgba(125,218,247,1) 26%,rgba(121,218,246,1) 31%,rgba(109,216,246,1) 38%,rgba(105,212,245,1) 45%,rgba(98,209,245,1) 48%,rgba(69,202,243,1) 50%,rgba(63,200,241,1) 55%,rgba(56,196,241,1) 62%,rgba(57,193,240,1) 64%,rgba(49,192,239,1) 69%,rgba(33,189,239,1) 86%,rgba(26,188,238,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(147,229,249,1) 0%,rgba(138,224,248,1) 14%,rgba(126,222,248,1) 24%,rgba(125,218,247,1) 26%,rgba(121,218,246,1) 31%,rgba(109,216,246,1) 38%,rgba(105,212,245,1) 45%,rgba(98,209,245,1) 48%,rgba(69,202,243,1) 50%,rgba(63,200,241,1) 55%,rgba(56,196,241,1) 62%,rgba(57,193,240,1) 64%,rgba(49,192,239,1) 69%,rgba(33,189,239,1) 86%,rgba(26,188,238,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(147,229,249,1) 0%,rgba(138,224,248,1) 14%,rgba(126,222,248,1) 24%,rgba(125,218,247,1) 26%,rgba(121,218,246,1) 31%,rgba(109,216,246,1) 38%,rgba(105,212,245,1) 45%,rgba(98,209,245,1) 48%,rgba(69,202,243,1) 50%,rgba(63,200,241,1) 55%,rgba(56,196,241,1) 62%,rgba(57,193,240,1) 64%,rgba(49,192,239,1) 69%,rgba(33,189,239,1) 86%,rgba(26,188,238,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(147,229,249,1) 0%,rgba(138,224,248,1) 14%,rgba(126,222,248,1) 24%,rgba(125,218,247,1) 26%,rgba(121,218,246,1) 31%,rgba(109,216,246,1) 38%,rgba(105,212,245,1) 45%,rgba(98,209,245,1) 48%,rgba(69,202,243,1) 50%,rgba(63,200,241,1) 55%,rgba(56,196,241,1) 62%,rgba(57,193,240,1) 64%,rgba(49,192,239,1) 69%,rgba(33,189,239,1) 86%,rgba(26,188,238,1) 100%); /* W3C */
			*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#93e5f9', endColorstr='#1abcee',GradientType=0 ); /* IE6-9 */


		}
		.nav-box nav ul li a span {
			display:block;
			float:left;

		}
		.nav-box nav ul li a:hover span,
		.nav-box nav ul li a.active span {
			color:#686868;
		}
		.nav-box nav ul.dropdown li {
			display: block;
			float: left;
			padding: 0px 0px 0px 0px;
			clear: both;
			width: 100%;
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
		}

		.nav-box nav ul.dropdown li.last {
			-webkit-border-bottom-right-radius: 6px;
			-webkit-border-bottom-left-radius: 6px;
			-moz-border-radius-bottomright: 6px;
			-moz-border-radius-bottomleft: 6px;
			border-bottom-right-radius: 6px;
			border-bottom-left-radius: 6px;

		}
		.nav-box nav ul.dropdown li.top {
			-webkit-border-top-left-radius: 6px;
			-webkit-border-top-right-radius: 6px;
			-moz-border-radius-topleft: 6px;
			-moz-border-radius-topright: 6px;
			border-top-left-radius: 6px;
			border-top-right-radius: 6px;
		}

		.nav-box nav ul.dropdown li:hover, .nav-box nav ul.dropdown li a:hover{
			color:#ffffff;
		}

		.nav-box nav ul li a:hover b,
		.nav-box nav ul li a.active b {
			color: #ffffff;
			text-shadow: #13abda 1px 1px;

		}

		.nav-box{
			float: left;
			list-style:none;
			font-size:17px;
			width:100%;
			position:relative;
			font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
			text-shadow: 0px 1px 1px #005fa1;
			/*filter: dropshadow(color=#005fa1, offx=0, offy=1);*/
		}
		.nav li a{
			background-color:transparent;
			color: #535353;
		}
		.nav li{
			float:left;
			margin-right:0px;
			position:relative;
			font-size: 20px;
		}
		.nav .flattop{
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
			border-top:solid 1px #0061a5;
			margin-top:6px;
		}
		.nav a{
			padding:5px;
			text-decoration:none;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
		}

		/*--- DROPDOWN ---*/
		.nav ul{
			list-style:none;
			position:absolute;
			left:-9999px; 

		}
		.nav ul li{
			padding-top:0px;
			float:none;
		}

		.nav ul li a{
			-webkit-border-radius: 0px;
			-moz-border-radius: 0px;
			border-radius: 0px;
			border-top:none;
			font-size:18px;
			display:block;
		}


		.nav .dropdown {
			border: solid 1px #9ccee8;
			padding-top: 0px;
			margin-top: 17px;
			background-color: rgb(188,225,243);
			background: rgb(188,225,243); /* Old browsers */
			background: -moz-linear-gradient(top,  rgba(188,225,243,1) 0%, rgba(183,222,242,1) 2%, rgba(179,221,242,1) 5%, rgba(181,221,242,1) 8%, rgba(235,246,251,1) 47%, rgba(254,255,255,1) 65%, rgba(255,255,255,1) 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,225,243,1)), color-stop(2%,rgba(183,222,242,1)), color-stop(5%,rgba(179,221,242,1)), color-stop(8%,rgba(181,221,242,1)), color-stop(47%,rgba(235,246,251,1)), color-stop(65%,rgba(254,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  rgba(188,225,243,1) 0%,rgba(183,222,242,1) 2%,rgba(179,221,242,1) 5%,rgba(181,221,242,1) 8%,rgba(235,246,251,1) 47%,rgba(254,255,255,1) 65%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  rgba(188,225,243,1) 0%,rgba(183,222,242,1) 2%,rgba(179,221,242,1) 5%,rgba(181,221,242,1) 8%,rgba(235,246,251,1) 47%,rgba(254,255,255,1) 65%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  rgba(188,225,243,1) 0%,rgba(183,222,242,1) 2%,rgba(179,221,242,1) 5%,rgba(181,221,242,1) 8%,rgba(235,246,251,1) 47%,rgba(254,255,255,1) 65%,rgba(255,255,255,1) 100%); /* IE10+ */
			background: linear-gradient(to bottom,  rgba(188,225,243,1) 0%,rgba(183,222,242,1) 2%,rgba(179,221,242,1) 5%,rgba(181,221,242,1) 8%,rgba(235,246,251,1) 47%,rgba(254,255,255,1) 65%,rgba(255,255,255,1) 100%); /* W3C */
			*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bce1f3', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
			padding-left: 0px;
			z-index: -1;
			-webkit-border-radius: 8px;
			-moz-border-radius: 8px;
			border-radius: 8px;
		}
		.nav-box nav ul.dropdown li a {
			float: left;
			clear: both;
			color: #535353;

		}


		.nav-box nav ul.dropdown ul li a  {
			display: block;
			float: left;
			padding: 12px 20px 12px 20px;

		}

		.nav .roundedbase{

		}
		.nav ul a{white-space:nowrap;}
		.nav li:hover ul{left:0;}
/*.nav li:hover a{}
.nav li:hover ul li ul a{}*/
.nav li:hover ul a{text-decoration:none;padding: 12px;}
.nav li:hover ul li a:hover{color: white;}

.nav ul li ul{
	width: 200px;
	margin:-28px 0 0 219px;

}
.nav ul li ul li a:hover{
	text-decoration:underline;
}












.box {
	width:237px;
	color:#fff;
}
.box .top {
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(../images/box-top.png);
	height:14px;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
.box .bot {
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(../images/box-bot.png);
	height:15px;
	overflow:hidden;
	font-size:0;
	line-height:0;
}
.box .xcontent {
	background-repeat:repeat-y;
	background-position:left top;
	background-image:url(../images/box-tail.gif);
}
.box .xcontent .bg {
	min-height:137px;
	height:auto!important;
	height:137px;
	background-repeat:no-repeat;
	background-position:left top;
	background-image:url(../images/box-bg.jpg);
}
.box .inner { 
	padding:2px 35px 0 26px;
}
.box h2 {
	font-size:22px;
	font-weight:bold;
	margin-bottom:4px;
	text-shadow:#0b97e4 1px 1px;
}
.box p {
	line-height:18px;
	font-size: 16px;
	margin-bottom:9px;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
}
/* box style1 */
.box.style1 .top {background-image:url(../images/box-top1.png);}
.box.style1 .bot {background-image:url(../images/box-bot1.png);}
.box.style1 .xcontent {background-image:url(../images/box-tail1.gif);}
.box.style1 .xcontent .bg {background-image:url(../images/box-bg1.jpg);}
.box.style1 .link1 {background-image:url(../images/link1-right1.png);}
.box.style1 .link1 span {background-image:url(../images/link1-left1.png);}
.box.style1 .link1 b {background-image:url(../images/link1-bgd1.png);} 
.box.style1 h2 { text-shadow:#78b10b 1px 1px;}

/* box style2 */
.box.style2 .top {background-image:url(../images/box-top2.png);}
.box.style2 .bot {background-image:url(../images/box-bot2.png);}
.box.style2 .xcontent {background-image:url(../images/box-tail2.gif);}
.box.style2 .xcontent .bg {background-image:url(../images/box-bg2.jpg);}
.box.style2 .link1 {background-image:url(../images/link1-right2.png);}
.box.style2 .link1 span {background-image:url(../images/link1-left2.png);}
.box.style2 .link1 b {background-image:url(../images/link1-bgd2.png);}
.box.style2 h2 { text-shadow:#ff6900 1px 1px;}

/* box style3 */
.box.style3 .top {background-image:url(../images/box-top3.png);}
.box.style3 .bot {background-image:url(../images/box-bot3.png);}
.box.style3 .xcontent {background-image:url(../images/box-tail3.gif);}
.box.style3 .xcontent .bg {background-image:url(../images/box-bg3.jpg);}
.box.style3 .link1 {background-image:url(../images/link1-right3.png);}
.box.style3 .link1 span {background-image:url(../images/link1-left3.png);}
.box.style3 .link1 b {background-image:url(../images/link1-bgd3.png);}
.box.style3 h2 { text-shadow:#ffad07 1px 1px;}


.box1 {
	width:225px;
	border: solid 1px #DDDDDD;
	background-color: #cccccc;
	-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
background: rgb(235,235,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(241,241,241,1) 29%, rgba(245,245,245,1) 89%, rgba(248,248,248,1) 91%, rgba(248,248,248,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(29%,rgba(241,241,241,1)), color-stop(89%,rgba(245,245,245,1)), color-stop(91%,rgba(248,248,248,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

}
.boxhome {
	width:268px;
	border: solid 1px #DDDDDD;
	background-color: #cccccc;
	-webkit-border-bottom-right-radius: 8px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius-bottomright: 8px;
-moz-border-radius-bottomleft: 8px;
border-bottom-right-radius: 8px;
border-bottom-left-radius: 8px;
background: rgb(235,235,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(241,241,241,1) 29%, rgba(245,245,245,1) 89%, rgba(248,248,248,1) 91%, rgba(248,248,248,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(29%,rgba(241,241,241,1)), color-stop(89%,rgba(245,245,245,1)), color-stop(91%,rgba(248,248,248,1)), color-stop(100%,rgba(248,248,248,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,235,235,1) 0%,rgba(241,241,241,1) 29%,rgba(245,245,245,1) 89%,rgba(248,248,248,1) 91%,rgba(248,248,248,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#f8f8f8',GradientType=0 ); /* IE6-9 */

}
.imgborder{border:solid 1px #AFAFAF;}
.boxpadding{
	padding-top:10px; 
	padding-left:7px;
	height: 105px;


}
.boxpaddinghome{
	padding-top:10px; 
	padding-left:7px;
	height: 70px;


}
.box1 .top {
	height:49px;
	overflow:hidden;

}
.box1 .bot {
	height:17px;
	font-size:0;
	line-height:0;
	overflow:hidden;

}
.main-box .box1 .border-left {
	padding-left:1px;

}
.main-box .box1 .border-right {
	padding-right:1px;

}
.main-box .box1 .xcontent {
	width:100%;
	min-height:95px;
	height:auto!important;
	height:261px;
	padding:0;
	margin-bottom: 5px;

}
.main-box .box1 .inner {
	padding:12px 14px 20px 18px;
}
.box1 h2 {
	font-weight:bold;
	color:#fff;
	padding:10px 0 0 18px;
}

.box2 {
	width:227px;
}
.box2 .top {
	height:15px;
	overflow:hidden;

}
.box2 .bot {
	height:16px;
	font-size:0;
	line-height:0;
	overflow:hidden;
	background:url(../images/box2-bot.gif) no-repeat left top;
}
.main-box .box2 .border-left {
	padding-left:1px;
	background:url(../images/box2-border.gif) repeat-y left top;
}
.main-box .box2 .border-right {
	padding-right:1px;
	background:url(../images/box2-border.gif) repeat-y right top;
}
.main-box .box2 .xcontent {
	width:100%;
	min-height:113px;
	height:auto!important;
	height:113px;
	padding:0;
	background:url(../images/box2-tail.gif) repeat-x left top #f6f6f6;
}
.main-box .box2 .inner {
	padding:0 14px 20px 18px;
}
.box2 h2 {
	font-weight:bold;
	color:#3c3c3c;
	margin-bottom:16px;
}


.main-box { 
	width:100%;

	    margin-left: auto;
    max-width: 968px;
    margin-right: auto;
    clear: both;
}
.main-box .left-top-corner { 
	background:url(../images/left-top-corner.png) no-repeat left top; 
	height:18px; 
	padding-left:18px;
}
.main-box .right-top-corner { 
	background:url(../images/right-top-corner.png) no-repeat right top; 
	height:18px; 
	padding-right:18px;
}
.main-box .border-top { 
	background:url(../images/border-top.png) left top repeat-x; 
	height:18px; 
	font-size:0; 
	line-height:0; 
	width:100%;
}
.main-box .border-left { 
	background:url(../images/border-left.png) left top repeat-y; 
	padding-left:3px;
}
.main-box .border-right { 
	background:url(../images/border-right.png) right top repeat-y; 
	padding-right:3px;
}
.main-box .xcontent {
background-color: #ffffff;
	padding:0 2px;
}
.main-box .tail {
	background: rgb(235,235,235); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(235,235,235,1) 0%, rgba(247,247,247,1) 24%, rgba(253,253,253,1) 43%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,235,235,1)), color-stop(24%,rgba(247,247,247,1)), color-stop(43%,rgba(253,253,253,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(247,247,247,1) 24%,rgba(253,253,253,1) 43%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(247,247,247,1) 24%,rgba(253,253,253,1) 43%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(235,235,235,1) 0%,rgba(247,247,247,1) 24%,rgba(253,253,253,1) 43%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(235,235,235,1) 0%,rgba(247,247,247,1) 24%,rgba(253,253,253,1) 43%,rgba(255,255,255,1) 100%); /* W3C */
/*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebebeb', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */


}
.main-box .inner {
	padding:3px 15px 0 8px;
}
.main-box .inner1 {
	padding:3px 8px 0 25px;
}
.main-box .inner1 aside {
	margin:0;
}
.main-box .inner1 #content {
	margin-right:32px;
	width:665px;
}
.main-box .inner2 {
	padding:3px 25px 35px 25px;
}
.main-box .inner2 #content {
	width:auto;
	float:none;
}


/*===== content =====*/
#content h2 {
	color:#3e3e3e;
	letter-spacing:0;
	margin-bottom:16px;
}
#content .indent {
	padding-bottom:60px;
}
#content .link2 {
	float:left;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
background: rgb(70,199,241); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(70,199,241,1) 0%, rgba(64,196,244,1) 19%, rgba(58,195,241,1) 25%, rgba(50,192,240,1) 47%, rgba(10,180,241,1) 50%, rgba(2,170,232,1) 53%, rgba(0,167,230,1) 56%, rgba(0,162,231,1) 72%, rgba(0,153,223,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(70,199,241,1)), color-stop(19%,rgba(64,196,244,1)), color-stop(25%,rgba(58,195,241,1)), color-stop(47%,rgba(50,192,240,1)), color-stop(50%,rgba(10,180,241,1)), color-stop(53%,rgba(2,170,232,1)), color-stop(56%,rgba(0,167,230,1)), color-stop(72%,rgba(0,162,231,1)), color-stop(100%,rgba(0,153,223,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(70,199,241,1) 0%,rgba(64,196,244,1) 19%,rgba(58,195,241,1) 25%,rgba(50,192,240,1) 47%,rgba(10,180,241,1) 50%,rgba(2,170,232,1) 53%,rgba(0,167,230,1) 56%,rgba(0,162,231,1) 72%,rgba(0,153,223,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#46c7f1', endColorstr='#0099df',GradientType=0 ); /* IE6-9 */


}

/*===== Sidebar =====*/
aside .indent {
	margin-bottom:20px;
}

/*===== footer =====*/
footer .right {

	background:url(../images/border-right.png) repeat-y right top;
}
footer .tail {
-webkit-border-bottom-right-radius: 10px;
-webkit-border-bottom-left-radius: 10px;
-moz-border-radius-bottomright: 10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-right-radius: 10px;
border-bottom-left-radius: 10px;
	padding:17px 0 11px 27px;
	background-color:#2d2d2d;
}
footer .line-ver {
	background:url(../images/divider.gif) repeat-y 210px 0;
	width:100%;
	overflow:hidden;
}
footer .fleft a {
	text-decoration:none;
}
footer .fleft a:hover {
	text-decoration:underline;
}
footer .fleft {
	padding-bottom:8px;
}
footer .fleft ul {
	padding:8px 0 3px 0;
}
footer .fleft ul li {
	display:inline;
}
footer .fright {
	padding:0 29px 0 0;
	text-align:right;
}
footer .fright a {
	color:#12b7f4;
}
footer .fright ul {
	padding:8px 0 5px 0;
}
footer .fright ul li {
	display:inline;
	padding-right:15px;
	margin-right:12px;
	background:url(../images/divider1.gif) no-repeat right 3px;
}
footer .fright ul li a {
	text-decoration:none;
	color:#BBBBBB;
}
footer .fright ul li a:hover,
footer .fright ul li a.active {
	color:#c4c4c4;
	text-decoration:underline;
}
footer .fright ul li.last {
	background:none;
	padding:0;
	margin:0;
}


/*----- forms -----*/

#subscribe-form .rowElem {
	width:100%;
	overflow:hidden;
}
#subscribe-form span {
	display:block;
	width:193px;
	height:26px;
	margin-bottom:6px;
	background:url(../images/input-bg.png) no-repeat left top;
}
#subscribe-form input {
	background:none;
	border:0;
	line-height:1.2em;
	vertical-align:top;
	margin:5px 0 0 10px;
	color:#8c8d8d;
	width:173px;
}
#subscribe-form a.fleft {
	color:#4b4b4b;
	font-weight:bold;
	position:relative;
	left:10px;
	top:7px;
}

/*----------------------*/
/* The Nivo Slider styles */
#slider_box{ width:951px; height:315px; margin-top:-3px; margin-bottom:20px; padding:13px 0 13px 13px; background-color: #ffffff;
float:left;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;


}
#slider{ position:relative; width:941px; z-index:88;overflow:hidden; height: 100%;}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;	margin:0;z-index:60;display:none;}
/* The slices in the Slider */
.nivo-slice {display:block;	position:absolute;z-index:50;height:100%;}

/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {	position:absolute; bottom:-34px;	z-index:99;	cursor:pointer;text-indent:-5000px; width:30px; height:30px;  display:block;}


/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav{ position: absolute;z-index:99; right:14px; bottom:21px;}
.nivo-controlNav a {position:relative;z-index:99;cursor:pointer; text-indent:-5000px; width:16px; height:16px; float:left; margin-right:6px; background:url(../images/buttons.png) right 0 no-repeat}
.nivo-controlNav a.active { background-position:left}

/* Caption styles */
.nivo-caption { padding-top:77px; height:270px; width:345px;position:absolute; top:0px; right:20px; color:#fff; z-index:99;}
.nivo-caption .box{ display:inline-block;background:url(../images/box.png) no-repeat; font:24px Arial, Helvetica, sans-serif; color:#fff; line-height:30px; text-align:center; font-weight:bold; width:83px; margin-right:10px;}
.nivo-caption .text1{ font:36px Arial, Helvetica, sans-serif; color:#39c0f8; font-weight:bold; display:inline-block; line-height:1.2em; margin-top:-7px;}
.nivo-caption .text2{ font:48px Arial, Helvetica, sans-serif; color:#fff; font-weight:bold; display:block; line-height:1.2em; margin-top:-10px; letter-spacing:-2px;}
.nivo-caption p{ font-size:12px; color:#fff; line-height:14px; font-weight:bold; padding-top:8px;}
.nivo-caption a{ display:inline-block; position:absolute; left:0; bottom:60px; background:url(../images/button-bg.png) 0 0 no-repeat; font:40px Arial, Helvetica, sans-serif; line-height:60px; padding-bottom:3px; text-align:center; width:194px; color:#fff; text-decoration:none;  letter-spacing:-2px;}
.nivo-caption a:hover{ background-position:bottom}

.color1 p{ color:#454545}
.nivo-caption .color1 .text1{ font-size:30px; display:block; color:#454545; margin-top:0}
.nivo-caption .color1 .text2{ color:#3b3b3b; display:inline-block; letter-spacing:-3px}
.nivo-caption .color1 .box{ margin-right:0px; margin-top:7px; margin-left:7px}


#contacts-form .rowElem { 
	height:40px;
}
#contacts-form .rowElem span {
	display:block;
	width:193px;
	height:26px;
	margin-bottom:6px;
	background:url(../images/input-bg.png) no-repeat left top;
}
#contacts-form input {
	background:none;
	border:0;
	line-height:1.2em;
	vertical-align:top;
	margin:5px 0 0 10px;
	color:#8c8d8d;
	width:173px;
}
#contacts-form .rowElem1 span {
	display:block;
	width:193px;
	height:175px;
	margin-bottom:21px;
	background:url(../images/textarea-bg.gif) no-repeat left top;
}
#contacts-form textarea { 
	width:183px; 
	height:168px; 
	overflow:auto;
	background:none;
	border:0;
	color:#8c8d8d;
	padding:5px 0 2px 10px; 
}
#contacts-form .link2 {
	margin-left:15px;

}

.footertext { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px; 
	line-height:1.1em;
	color:#737373;
}
.footertext a { 
	color:#009fe4;
}
/*==========================================*/

